chart/templates/cluster_data_statefulset.yaml [204:221]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            {{- range $claim := $.Values.storage.persistentVolumeClaims }}
            {{- if eq $claim.nodeRole $roleName }}
            {{- if $claim.existingClaimName }}
            {{- range $claim.mountTargets }}
            - mountPath: /tmp/{{ . }}
              name: {{ $claim.existingClaimName }}
              subPath: {{ . }}
            {{- end }}
            {{- else }}
            {{- range $claim.mountTargets }}
            - mountPath: /tmp/{{ . }}
              name: {{ $claim.claimName }}
              subPath: {{ . }}
            {{- end }}
            {{- end }}
            {{- end }}
            {{- end }}
            {{- end }}
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



chart/templates/cluster_data_statefulset.yaml [283:300]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            {{- range $claim := $.Values.storage.persistentVolumeClaims }}
            {{- if eq $claim.nodeRole $roleName }}
            {{- if $claim.existingClaimName }}
            {{- range $claim.mountTargets }}
            - mountPath: /tmp/{{ . }}
              name: {{ $claim.existingClaimName }}
              subPath: {{ . }}
            {{- end }}
            {{- else }}
            {{- range $claim.mountTargets }}
            - mountPath: /tmp/{{ . }}
              name: {{ $claim.claimName }}
              subPath: {{ . }}
            {{- end }}
            {{- end }}
            {{- end }}
            {{- end }}
          {{- end }}
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



